apiVersion: tekton.dev/v1alpha1
kind: PipelineRun
metadata:
  annotations:
    argocd.argoproj.io/hook: PreSync
    argocd.argoproj.io/sync-wave: "1"
  name: robot-sims-rerun
  labels:
    app.kubernetes.io/instance: maestro-robot-sims
    tekton.dev/pipeline: robot-sims
  namespace: maestro-robot-sims
spec:
  pipelineRef:
    name: robot-sims
  podTemplate: {}
  resources:
  - name: source
    resourceRef:
      name: driving-git
  - name: robot-sims-image
    resourceRef:
      name: robot-sims-image
  serviceAccount: build-docker
  timeout: 1h0m0s
